ALSA project - the C library reference

Data Fields
snd_tplg_stream_caps_template Struct Reference
Topology Interface

Stream Capabilities. More...

`#include <topology.h>`

## Data Fields
const char * | name
uint64_t | formats
unsigned int | rates
unsigned int | rate_min
unsigned int | rate_max
unsigned int | channels_min
unsigned int | channels_max
unsigned int | periods_min
unsigned int | periods_max
unsigned int | period_size_min
unsigned int | period_size_max
unsigned int | buffer_size_min
unsigned int | buffer_size_max
unsigned int | sig_bits

## Detailed Description

Stream Capabilities.

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/topology.h